Ocena wątku:
  • 0 Głosów - 0 Średnio
  • 1
  • 2
  • 3
  • 4
  • 5
Nowe wersje Qgis nie chcą działać
18-05-2011, 14:12,
#11
RE: Nowe wersje Qgis nie chcą działać
Witam,
Zainstalowałem na komputerze (QGIS-a wersja 1.6.0) ale przy próbie uruchomienia programu wyskakuje informacja że "Aplikacja nie została właściwie zainicjowana (0x0150002)". Pracuję na systemie Windows XP Professional. Z góry dziękuję za pomoc.
Adam
18-05-2011, 22:22,
#12
RE: Nowe wersje Qgis nie chcą działać
Co do biblioteki libintl-8, to zacznijcie od przeinstalowania jej instalatorem OSGeo4W. Z tego, co wiem, przynajmniej czasem pomaga. Co do pozostałych, to nie wiem, czy są w instalatorze.
20-05-2011, 15:34,
#13
Smile  RE: Nowe wersje Qgis nie chcą działać
Witam,

Po prawie !roku czasu! udało mi się uruchomić QGIS w wersji większej niż 1.4!!!! Dokładniej - QGIS 1.6. na na Windows-ie 7.

Zgłoszony przeze mnie problem rozwiązałem następująco:

1. Ściągamy: http://qgis.org/downloads/QGIS-OSGeo4W-1...etup-2.exe
i go instalujemy.

2. Przemianowujemy xerces-c_2_7.dll (będący w katalogu: C:WindowsSysWOW64 - by go mieć ;-) )

3. Do powyższego katalogu wkopiowujemy dll-kę z C:qgis16in - tzn z miejsca, gdzie zainstalowanliśmy QGIS 1.6

That's all!

Prawdopodobnie inne podobne problemy można rozwiązać tak samo.

Pozdrawiam,

Apostol


Podobne wątki
Wątek: Autor Odpowiedzi: Wyświetleń: Ostatni post
  qgis 2.18 nowe algorytmy hotlos 5 9 784 14-11-2016, 20:44
Ostatni post: tomalos
  Jak ściągnąć starą wersję qgis ? Mazur 4 7 975 02-11-2016, 23:08
Ostatni post: Italiano
  Przestały działać niektóre WMS/WMTS? tomalos 2 6 496 13-08-2016, 10:02
Ostatni post: tomalos
  Nowe wersje QGIS i nieaktywne opcje tomalos 2 10 090 02-12-2010, 12:31
Ostatni post: tomalos

Skocz do: